[Unit]
Description=Alertmanager
After=network-online.target

[Service]
Type=simple
User=apollo
Group=apollo
WorkingDirectory={{ app_dir }}
ExecStart={{ apollo_binary_dir }}/alertmanager --web.listen-address="{{ cluster_ip }}:9093" \
    --config.file="{{ app_dir }}/alertmanager.yml"

SyslogIdentifier=alertmanager
Restart=always
RestartSec=1
StartLimitInterval=0

[Install]
WantedBy=multi-user.target